Page MenuHomePhabricator

[AMC] Reduce margin below Article/Discussion tabs
Closed, ResolvedPublic2 Estimate Story Points

Description

Description

There is a gap between the underline below the active tab and the light gray separator line. We tried to deal with this issue when we initially released the feature but there were too many moving parts so we decided to revisit it later.

Details

currentcorrect

update the margin on .minerva__tab to margin: 0 10px -1px 0;

Details

Related Gerrit Patches:
mediawiki/skins/MinervaNeue : masterReduce margin below article/discussion tabs.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 6 2019, 4:17 PM
ovasileva triaged this task as Medium priority.Jun 11 2019, 1:53 PM
ovasileva moved this task from Incoming to Upcoming on the Readers-Web-Backlog board.

Change 524756 had a related patch set uploaded (by Jdrewniak; owner: Jdrewniak):
[mediawiki/skins/MinervaNeue@master] Reduce margin below article/discussion tabs.

https://gerrit.wikimedia.org/r/524756

Change 524756 merged by jenkins-bot:
[mediawiki/skins/MinervaNeue@master] Reduce margin below article/discussion tabs.

https://gerrit.wikimedia.org/r/524756

alexhollender removed alexhollender as the assignee of this task.Jul 22 2019, 7:19 PM

Looks great 😍

articleuser page
iOS (Safari)
iOS (Chrome)
Android (Chrome)
Desktop (Chrome)
ovasileva closed this task as Resolved.Jul 24 2019, 3:49 PM
ovasileva claimed this task.
ovasileva added a subscriber: ovasileva.

looks good, resolving!